uuid: a3801bc2-3d43-4f9b-9fb2-517cc392443c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: cLlCmTEL2nfMbP-X53B7wh-8mH73bXxspgEilyjqFdU
id: attributeValue
label: 'Attribute value'
children_label: '<none>'
children_machine_name: _none_
